Subject: Re: More news...

From: Ralf Baechle <[email-masked]>
Date: Mon, 1 Dec 1997 03:18:13 +0100

> The bad news:
> 
> Still more libc problems, but I'll quit whining about that since Ralf
> kindly told me to cross cross my own.  I'm looking at my cross-compiler
> problems now.
> 
> Next problem:
> I was running a ./configure for the nfs-server package, and I got a few
> segfaults, followed by many copies of this on the console:

Don't worry to much about those do_page_fault ... messages, when running
configure it is what you have to expect.

> release_dev: pty1: read/write wait queue active!
> 
> and finally:
> Got a bus error IRQ, shouldn't happen yet
> and a freeze.

Sigh, that one is really annoying.  I smells like an Ethernet driver
problem.

  Ralf